/* ------------------------------------
		MENU SYSTEM
	---------------------------------- */

.dropdown {
	z-index: 999;
	top: 23px;
	position: absolute;
	left: 0;
	background: #fff url(../images/dropdown_bg.jpg) repeat-x top;
	border: 1px solid #cccccc;
	width: 190px !important;
	}

.dropdown li a {
  float: left;
  text-align: left;
  width: 170px !important;
  padding: 6px 10px !important;
  height: auto !important;
  display: block !important;
  color: #848484 !important;
  text-decoration: none !important;
  font-size: 12px !important;
  font-weight: normal !important;
  margin: 0 !important;
  border-right: none !important;
  text-transform: none !important;
  background: none !important;
  }

.dropdown li a:hover {
	background: none !important;
	color: #8fbe00 !important;
	}

#mainMenu li ul {
  display: none;
  position: absolute; 
  padding: 0;
  margin: 0;
  z-index: 888;
  }

#mainMenu li:hover ul, #mainMenu li.over ul { display: block; }



